@import url('https://fonts.verwaltungsportal.de/import/?family=Alan+Sans:400,400i,700,700i');

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #f6dfe0;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #166a6a #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Alan Sans", sans-serif;
    font-weight: 400;
    color: #1a1a1a;
    background: #e9e2e2;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #166a6a;
}

#content a,
a:is(:hover, :focus) {
    color: #166a6a;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}

@media (min-width: 992px) {
    body {
        padding-left: clamp(25px, 4vw, 45px);
        padding-right: clamp(25px, 4vw, 45px);
    }
}

/* -------------------------------------------- logo -------------------------------------------- */

#logo2,
#logo {
    display: inline-block;
}

#logo2img,
#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo2 img {
        max-width: 120px;
        width: 100%;
    }

    .logoMobil {
        padding: 10px 0;
        background: #e9e2e2;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #63bdbd;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #e9e2e2;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 5px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 2px;
    }
}

/* menu desktop */

@media (min-width: 992px) {
    nav.horizontally {
        padding: 14px 0;
        background: #e9e2e2;
        position: relative;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    .is-sticky nav.horizontally {
        border-bottom: 1px solid #eeeeee;
    }

    nav.horizontally .navbar-nav>li {
        display: inline-block;
    }

    nav.horizontally .dropdown-menu {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #1a1a1a;
    font-weight: 400;
    text-align: left;
    padding: 10px 15px 10px 0;
    text-transform: uppercase;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

nav.horizontally a[class*="toplevel"]::before {
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0;
    height: 4px;
    background: #63bdbd;
    transition: width 300ms;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 15px;
    }

    nav.horizontally a[class*="toplevel"] {
        padding: 16px 0;
        margin: 10px 0;
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    color: #1a1a1a;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a::before,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"].open>a::before,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus)::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a::before,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus)::before {
    width: 100%;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #63bdbd;
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"] ul {
        padding: 10px 0;
    }
}

@media (min-width:992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 20px;
        padding-bottom: 20px;
        border-radius: 2px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        margin-top: -10px;
        left: 50%;
        transform: translate(-50%, 0);
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -20px;
        border-radius: 2px;
        margin-left: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #1a1a1a;
    font-weight: normal;
    text-align: left;
    padding: 8px 25px 8px 38px;
    font-size: 0.9375rem;
    line-height: 1.2;
    text-decoration: none;
    position: relative;
}

@media(max-width:991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
    content: "\00BB";
    position: absolute;
    top: 7px;
    left: 25px;
    margin-right: 4px;
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #ffffff;
    color: #1a1a1a;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region ---------------------------------- language ------------------------------------------ */

#language a {
    border: 2px solid #63bdbd;
    border-radius: 50%;
    padding: 6px;
    background: #ffffff;
    text-decoration: none;
}

#language a:is(:hover, :focus, .active) {
    background: #63bdbd;
    color: #1a1a1a;
}

/* #endregion ------------------------------- language ------------------------------------------ */

/* #region ------------------------------------ banner ------------------------------------------ */

#headerpic {
    margin: 0;
    position: relative;
    overflow: hidden;
}

#slider {
    max-height: clamp(300px, 46vw, 450px);
    position: relative;
}

@media (min-width: 768px) {
    #headerpic .nivo-directionNav a {
        top: auto;
        bottom: 12px;
    }

    #headerpic .nivo-controlNav {
        width: calc(100% - 100px);
        left: 50px;
    }
}

@media (min-width: 992px) {
    #headerpic .nivo-directionNav a {
        bottom: 20px;
    }

    #headerpic .nivo-controlNav {
        bottom: 10px;
    }

    body.index #slider {
        max-height: clamp(300px, 62vw, 675px);
    }
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: none;
}

#slogan {
    color: #ffffff;
    font-weight: normal;
    font-variant: small-caps;
    padding: 15px;
    font-size: clamp(1.75rem, 5vw, 3.75rem);
    line-height: 1;
    box-shadow: 0 2px 0 0 rgba(99, 189, 189, 0.8);
}

@media (max-width: 767px) {
    #bannerOverlay {
        background: rgba(100, 115, 139, 0.8);
    }
}

@media (min-width: 768px) {
    #slogan {
        background: rgba(100, 115, 139, 0.8);
        padding: 20px 25px;
        border-radius: 30px 2px 2px 2px;
        box-shadow: 8px 8px 0 0 #63bdbd;
        display: inline-block;
        pointer-events: auto;
    }

    #bannerOverlay {
        position: absolute;
        right: 0;
        bottom: 70px;
        left: 0;
        z-index: 53;
        pointer-events: none;
    }
}

@media (min-width: 992px) {
    #slogan {
        padding: 35px;
        border-top-left-radius: 50px;
    }
}

/* #endregion --------------------------------- banner ------------------------------------------ */

/* ----------------------------------------- scroll bottom -------------------------------------- */

#scrollBottom {
    border-bottom: 1px solid #868686;
    padding: clamp(10px, 2vw, 24px) 0;
}

#scrollBottom a {
    font-size: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 40px;
    margin: 0 auto;
}

#scrollBottom a::after {
    content: "";
    width: 0;
    height: 0;
    display: block;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: #1a1a1a transparent transparent transparent;
    transition: border 300ms linear;
}

#scrollBottom a:is(:hover, :focus)::after {
    border-color: #ea6a6e transparent transparent transparent;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
    text-align: left;
    padding-bottom: clamp(30px, 6vw, 80px);
    padding-top: clamp(30px, 4vw, 50px);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #1a1a1a;
    font-weight: bold;
    line-height: 1.2;
    font-family: "Alan Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 4vw, 2.1875rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: 1.6875rem;
}

h3,
.h3,
.legacy_h3 {
    font-size: 1.5625rem;
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: 1.5rem;
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}

/* -------------------------------------------- teaser ------------------------------------------ */

#teaser {
    padding: clamp(50px, 10vw, 100px) 0;
    background: #63bdbd center / cover no-repeat fixed;
    color: #ffffff;
    font-size: clamp(1.25rem, 3vw, 1.875rem);
    box-shadow: inset 0 0 0 100vw rgba(188, 87, 91, 0.7);
}

#teaser .tabHeadline {
    font-weight: 400;
    font-variant: small-caps;
    margin: 0 0 30px 0;
    font-size: clamp(2rem, 5vw, 3.125rem);
    color: #ffffff;
}

#teaser a {
    display: inline-block;
    background: #ffffff;
    color: #61626b;
    text-transform: uppercase;
    font-size: 0.875rem;
    border-radius: 40px;
    padding: 6px 20px;
    text-decoration: none;
}

#teaser a:is(:hover, :focus) {
    background: #1a1a1a;
    color: #ffffff;
}

/* ----------------------------------------------- @1nw news -------------------------------------------- */

#nw1 {
    padding-top: clamp(30px, 3vw, 50px);
    padding-bottom: clamp(30px, 3vw, 40px);
}

#nw1>.row {
    row-gap: 30px;
}

#nw1 .tab {
    color: #3c4a4f;
    padding: 30px;
    overflow: hidden;
    border-radius: 3px;
    box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.1);
    background: url('../img/icon-meldungen.png') top 20px right 20px no-repeat, #ede8e8;
}

#nw1 .tab a {
    color: #3c4a4f;
    text-decoration: underline;
}

#nw1 .tabHeadline {
    color: #63bdbd;
    font-weight: 700;
    text-decoration: underline;
    hyphens: auto;
    font-size: clamp(1.75rem, 2vw, 2rem);
}

#nw1 .tab,
#nw1 .tab_link,
#nw1 .tab_link>div {
    height: 100%;
    min-height: 100%;
}

#nw1 .tab_link_entries {
    display: grid;
    gap: 30px;
}

@media (min-width: 576px) {
    #nw1 .tab_link_entries {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 768px) {
    #nw1 .tab_link_entries {
        grid-template-columns: repeat(3, 1fr);
    }
}

#nw1 .tab_link_entry {
    font-size: 1rem;
    position: relative;
    width: 100%;
    border-radius: 3px;
    padding: 160px 30px 30px 30px;
    background: #ede8e8;
    box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.1);
    border: unset !important;
}

#nw1 .vorschau {
    opacity: 1;
}

#nw1 .tab_preview_picture {
    background: #ffffff;
}

#nw1 .tab_link_entry::before,
#nw1 .tab_link_entry .tab_preview_picture {
    position: absolute;
    display: block;
    top: -1px;
    left: -1px;
    right: -1px;
    height: 120px;
    overflow: hidden;
    border-radius: 3px 3px 0 0;
}

#nw1 .tab_link_entry::before {
    content: "";
    background: center / cover no-repeat, #ede8e8;
}

#nw1 .tab_preview_picture img {
    position: absolute;
    margin: 0 !important;
    left: 50%;
    top: 50%;
    max-width: none;
    min-width: 100%;
    min-height: 100%;
    max-width: 350px;
    width: auto;
    height: auto;
    -ms-interpolation-mode: bicubic;
    transform: translateX(-50%) translateY(-50%);
}

#nw1 .tab_date {
    display: inline-block;
    position: absolute;
    z-index: 1;
    left: -1px;
    top: 105px;
    font-weight: 400;
    color: #f7f4f4;
    font-size: 0.75rem;
    padding: 6px 20px;
    background: #63bdbd;
    border-radius: 0 3px 3px 0;
}

#nw1 .tab_link_title a {
    display: block;
    font-weight: 700;
    font-size: 1.25rem;
    color: #63bdbd;
    text-decoration: underline;
    line-height: 1.2;
    margin-bottom: 8px;
}

#nw1 .tab_link_entries+div,
#nw1 .tab_link_entries .tab_spacer,
#nw1 .tab_link_entry>div:nth-last-child(2) {
    display: none;
}

/* ------------------------------------------- @1nw buttonStyle ------------------------------------------- */

#nw1 .buttonStyle a {
    display: inline-block;
    font-size: 0.75rem;
    color: #ede8e8;
    padding: 7px 18px;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    background: #63bdbd;
}

@media (min-width: 768px) {
    #nw1 .buttonStyle a+a {
        margin-left: 12px;
    }
}

/* #region ------------------------------------- feedback --------------------------------------- */

#feedback {
    padding: clamp(30px, 3vw, 55px) 0 clamp(30px, 2vw, 40px) 0;
    background: #5e767d;
}

#feedback>.row {
    row-gap: 30px;
}

#feedback .tab {
    font-size: 1rem;
    padding: 25px clamp(30px, 3vw, 40px) clamp(30px, 3vw, 40px) clamp(30px, 3vw, 40px);
    background: #7e8f93;
    height: 100%;
    min-height: 100%;
}

#feedback .tab,
#feedback .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

#feedback .tab hr {
    margin: 22px 0 clamp(22px, 3vw, 35px) 0;
    border-color: #ffffff;
    opacity: 0.2;
}

#feedback .buttonStyle a {
    display: inline-block;
    font-size: 0.875rem;
    color: #ede8e8;
    padding: 7px 18px;
    text-transform: uppercase;
    border: 2px solid #ffffff;
    background: #63bdbd;
}

/* #endregion ---------------------------------- feedback --------------------------------------- */

/* -------------------------------------------- tabInfo ------------------------------------------ */

#tabInfo {
    color: #1a1a1a;
    padding-top: clamp(30px, 3vw, 50px);
    padding-bottom: clamp(30px, 4vw, 60px);
}

#tabInfo .tabHeadline {
    color: #1a1a1a;
    font-size: clamp(1.75rem, 2vw, 1.875rem);
}

#tabInfo a {
    color: #63bdbd;
    text-decoration: underline;
}

/* -------------------------------------------- tabNewsL ------------------------------------------ */

#tabNewsL .tab {
    color: #ffffff;
    padding: 20px;
    background: #5e767d;
    box-shadow: 0px 14px 18px 0px rgba(0, 0, 0, 0.02);
}

@media (max-width: 575px) {
    #tabNewsL .tab {
        padding: 15px;
    }
}

#tabNewsL .tab :is(h1, h2, h3, h4, h5, h6, a) {
    color: #ffffff;
}

#tabNewsL .tab .tabHeadline {
    font-size: 1.625rem;
}

#newsletter label {
    font-size: 0.875rem;
    margin-bottom: 4px;
}

#newsletterInputs {
    min-height: 46px;
    border: 2px solid #286767;
    background: #63bdbd;
    display: inline-block;
    position: relative;
    max-width: 350px;
    width: 100%;
}

#newsletter_input {
    color: #1a1a1a;
    font-size: 0.875rem;
    text-transform: uppercase;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    padding-left: 20px;
    padding-right: 65px;
    min-height: 46px;
    width: 100%;
}

@media (max-width: 575px) {
    #newsletter_input {
        padding-left: 10px;
        font-size: 0.8125rem;
    }
}

#newsletter_submit {
    width: 60px;
    background: #63bdbd url('../img/E-mail_icon-black.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    transition: background-color 300ms linear;
}

#newsletter_submit:hover {
    background-color: #63bdbd;
}

#newsletter_input::-ms-input-placeholder {
    color: #1a1a1a !important;
}

#newsletter_input::-webkit-input-placeholder {
    color: #1a1a1a !important;
}

#newsletter_input::-moz-placeholder {
    opacity: 1;
}

#newsletter_input:-moz-placeholder {
    opacity: 1;
}

#newsletter_input::placeholder {
    color: #1a1a1a !important;
    opacity: 1 !important;
    font-style: normal !important;
}

/* #region ----------------------------------- footer ------------------------------------------- */

@media (max-width: 767px) {
    #footer>.row>div+div {
        border-top: 1px solid #dfd9d9;
        margin-top: 20px;
        padding-top: 20px;
    }
}

@media (min-width: 768px) {
    #footer>.row>div:not(:last-child) {
        padding-top: 10px;
        padding-bottom: 10px;
        border-left: 1px solid #dfd9d9;
    }
}

#footer {
    padding: 30px 0;
    color: #1a1a1a;
    font-size: 1rem;
}

#footer .footerContactTab {
    hyphens: auto;
}

#footer .footerContactTab a {
    position: relative;
}

#footer a:is([href*="mailto:"], a[href*="tel:"]) {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    margin-top: 5px;
}

#footer a:is([href*="mailto:"], a[href*="tel:"])::before {
    content: '';
    display: block;
    position: absolute;
    height: 22px;
    width: 22px;
    background: url('../img/mail-icon-black.png') center no-repeat, #63bdbd;
    top: 50%;
    left: 0;
    border-radius: 50%;
    transform: translateY(-50%);
}

#footer a[href*="tel:"]::before {
    background: url('../img/phone-icon-black.png') center no-repeat, #63bdbd !important;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter a {
    color: #1a1a1a;
    text-decoration: none;
    display: inline-block;
}

#innerfooter a:is(:hover, :focus) {
    color: #63bdbd;
    text-decoration: underline;
}

/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------- vernetzt ----------------------------------------- */

#vernetzt {
    gap: 12px;
    text-align: left;
    font-size: 0.875rem;
    color: #1a1a1a;
    line-height: 1.3;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}

/* ------------------------------------------ scroll top ---------------------------------------- */

#scroll-top {
    font-size: 0;
    background-color: #1a1a1a;
    color: #ffffff;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    display: block !important;
    position: relative;
    margin: 0 0 0 auto;
}

#scroll-top:is(:hover, :focus) {
    background-color: #63bdbd;
}

#scroll-top::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    left: 9px;
    top: 12px;
    border-style: solid;
    border-width: 0 6px 6px 6px;
    border-color: transparent transparent #ffffff transparent;
    transform: none;
}